/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * soleil:
 *   - http://typekit.com/eulas/00000000000000003b9aef83
 *   - http://typekit.com/eulas/00000000000000003b9aef7d
 *   - http://typekit.com/eulas/00000000000000003b9aef7e
 *   - http://typekit.com/eulas/00000000000000003b9aef81
 * source-sans-pro:
 *   - http://typekit.com/eulas/00000000000000003b9b3129
 *   - http://typekit.com/eulas/00000000000000003b9b312d
 *   - http://typekit.com/eulas/00000000000000003b9b312a
 *   - http://typekit.com/eulas/00000000000000003b9b3127
 *   - http://typekit.com/eulas/00000000000000003b9b312b
 *
 * © 2009-2019 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2019-03-08 09:26:41 UTC"}*/

@import url("https://web-archive.nli.org.il/National_Library/20160526010038cs_/https://p.typekit.net/p.css?s=1&k=pww6dwq&ht=tk&f=17001.17002.17005.17006.17265.17267.17269.17270.17272&a=6528974&app=typekit&e=css");

@font-face {
font-family:"soleil";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/1f781f/00000000000000003b9aef83/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/1f781f/00000000000000003b9aef83/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/1f781f/00000000000000003b9aef83/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
font-style:normal;font-weight:700;
}

@font-face {
font-family:"soleil";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/f445d5/00000000000000003b9aef7d/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/f445d5/00000000000000003b9aef7d/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/f445d5/00000000000000003b9aef7d/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("opentype");
font-style:normal;font-weight:500;
}

@font-face {
font-family:"soleil";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/2e4bb3/00000000000000003b9aef7e/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/2e4bb3/00000000000000003b9aef7e/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/2e4bb3/00000000000000003b9aef7e/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-style:normal;font-weight:400;
}

@font-face {
font-family:"soleil";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/273d01/00000000000000003b9aef81/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/273d01/00000000000000003b9aef81/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/273d01/00000000000000003b9aef81/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("opentype");
font-style:normal;font-weight:600;
}

@font-face {
font-family:"source-sans-pro";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/be76d4/00000000000000003b9b3129/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/be76d4/00000000000000003b9b3129/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/be76d4/00000000000000003b9b3129/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-style:normal;font-weight:400;
}

@font-face {
font-family:"source-sans-pro";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/de34bd/00000000000000003b9b312d/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/de34bd/00000000000000003b9b312d/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/de34bd/00000000000000003b9b312d/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
font-style:normal;font-weight:700;
}

@font-face {
font-family:"source-sans-pro";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/35658c/00000000000000003b9b312a/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/35658c/00000000000000003b9b312a/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/35658c/00000000000000003b9b312a/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("opentype");
font-style:italic;font-weight:400;
}

@font-face {
font-family:"source-sans-pro";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/98e2e9/00000000000000003b9b3127/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/98e2e9/00000000000000003b9b3127/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/98e2e9/00000000000000003b9b3127/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("opentype");
font-style:normal;font-weight:300;
}

@font-face {
font-family:"source-sans-pro";
src:url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/964cfd/00000000000000003b9b312b/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/964cfd/00000000000000003b9b312b/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://use.typekit.net/af/964cfd/00000000000000003b9b312b/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("opentype");
font-style:normal;font-weight:600;
}

.tk-soleil { font-family: "soleil",sans-serif; }
.tk-source-sans-pro { font-family: "source-sans-pro",sans-serif; }
